## python-catcher 0.1.3~git7623a6c5

=== debian/changelog ===
python-catcher (0.1.3~git7623a6c5-2) unstable; urgency=low

  * Add missing Mako dependency.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 07 Oct 2013 11:06:59 +0200

python-catcher (0.1.3~git7623a6c5-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 21 Sep 2013 12:12:26 +0200
