=== debian/control ===
Source: python-catcher
Section: python
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends:
    python-setuptools (>= 0.6.24),
    python-all (>= 2.6.6-3),
    python-requests,
    python-mako,
    debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://github.com/Eugeny/catcher

Package: python-catcher
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: beautiful stack traces generator for Python
 python-catcher module generates rich HTML tracebacks
 (including source code and local variable values), submits
 it to the web and generates a permalink.
