## python-catcher 0.1.7+git20140530

=== debian/changelog ===
python-catcher (0.1.7+git20140530-1) unstable; urgency=medium

  * New upstream snapshot.
  * Use pybuild.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 29 Jun 2014 23:31:07 +0200

python-catcher (0.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 24 Apr 2014 08:43:54 +0200
