=== debian/watch ===
version=3

opts=filenamemangle=s/.*\/(.*)$/python-catcher-$1/ https://github.com/Eugeny/catcher/tags /Eugeny/catcher/archive/(\d.*).tar.gz
